Re: Building a 10gR1 RAC

if you are strapped with 10.1.0.5 for compatibility purposes, I would
definitely try and get the other pieces of the RAC stack on later versions,
if possible. Get your cluster running the latest clusterware you can, same
goes for ASM,OCFS/OCFS2 if you are going to use those.

We use RHEL 4 with a 2.6 kernel. I haven't tried running 10gR1 on it. Check
the certification matrices on metalink.

On 3/20/08, Allan Nelson <anelson77388@xxxxxxxxx> wrote:
>
> I've been tasked with building a 10gR1 RAC around 10.1.0.5.  I have been
> reading the puschitz.com site and he uses RHEL 3 with a 2.4 kernel.  Does
> anyone know if I can do this with RHEL or Oracle Linux at the 4 level with a
> 2.6 kernel?  Also, I have heard that it is possible to run a higher
> version of clusterware than the database.  For example, are there any good
> reasons to run clusterware from 10gR2 with the 10gR1 database software?
>
> TIA
>
> Allan Nelson
>

Other related posts: